Commit 27f1d79d authored by jplang's avatar jplang
Browse files

Doc updated for Rails 2.3.14.

git-svn-id: https://svn.redmine.org/redmine/trunk@7849 e93f8b46-1217-0410-a6f0-8f06a7374b81
parent f261296b
......@@ -11,12 +11,12 @@ http://www.redmine.org/
* RubyGems 1.3.7
* Ruby on Rails 2.3.11 (official downloadable Redmine releases are packaged with
* Ruby on Rails 2.3.14 (official downloadable Redmine releases are packaged with
the appropriate Rails version)
* Rack 1.1.0 gem
* Rack 1.1.2 gem
* Rake 0.8.3 gem
* Rake 0.9.2 gem
* I18n 0.4.2 gem
......
......@@ -30,7 +30,7 @@ http://www.redmine.org/
6. Migrate your database
If you are upgrading to Rails 2.3.11 as part of this migration, you
If you are upgrading to Rails 2.3.14 as part of this migration, you
need to upgrade the plugin migrations before running the plugin migrations
using:
rake db:migrate:upgrade_plugin_migrations RAILS_ENV="production"
......@@ -56,7 +56,7 @@ http://www.redmine.org/
== Notes
* Rails 2.3.11 is required for versions 1.2.x.
* Rails 2.3.14 is required for versions 1.3.x.
== References
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment